summaryrefslogtreecommitdiffstats
path: root/network/pidgin-visnotes
diff options
context:
space:
mode:
author dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
committer dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
commit687c78d5604ce299d5164ffd69de88f2dd10fefc (patch)
tree2c3b4dd9491198917e0178dd5a0cf0fa3e6715c8 /network/pidgin-visnotes
parent610e8461bb9b201adbd4bd9257a9bf48be71f62b (diff)
downloadslackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.gz
slackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.xz
various: Fix SlackBuild formatting and comment nit picks.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'network/pidgin-visnotes')
-rw-r--r--network/pidgin-visnotes/pidgin-visnotes.SlackBuild10
1 files changed, 4 insertions, 6 deletions
diff --git a/network/pidgin-visnotes/pidgin-visnotes.SlackBuild b/network/pidgin-visnotes/pidgin-visnotes.SlackBuild
index 1aff51e8b1..df462b97b0 100644
--- a/network/pidgin-visnotes/pidgin-visnotes.SlackBuild
+++ b/network/pidgin-visnotes/pidgin-visnotes.SlackBuild
@@ -5,24 +5,22 @@
# Written by otzy_007 (oz@oprod.net)
PRGNAM=pidgin-visnotes
-VERSION=${VERSION:-0.2}
+VERSION=${VERSION:-0.2}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
CWD=$(pwd)
-TMP=${TMP:-/tmp/SBo}
+TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
-OUTPUT=${OUTPUT:-/tmp}
+OUTPUT=${OUTPUT:-/tmp}
if [ "$ARCH" = "i486" ]; then
SLKCFLAGS="-O2 -march=i486 -mtune=i686"
@@ -38,7 +36,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT